Subject: GA Tron

From: "Robin Y. Millette" <[email-masked]>
Date: Thu, 23 Apr 1998 07:07:09 -0400

Hello Mr. Tron :)

I came upon your site (http://dendrite.cs.brandeis.edu/tron/) by accident, 
I think. Anyhow, I don't recall otherwise. I've played a few games, too, 
putting myself in the top 10. I had a few question, hence this little piece 
of email.

When did this experiment start? Did someone you know play those 3000-4000 
games?? In your fitness function, do you calculate the odds of the human 
player? And the big question: how do you actually evolve your computer 
players? What are the low-level functions?

Hope you care to answer. I've seen you have a postscript file, but I can't 
view them. If you could make an HTML or even text version of your file, I 
would appreciate being able to read it.

CIAO!

'   '         '       '     '   '     '       '         '   '
Robin Y. Millette        http://www.generation.net/~millette/
Participez a l'Ordinateur le plus Vite au Monde!
Join the Fastest Computer on Earth!
http://www.distributed.net - team/equipe 844